Subject: Re: Pine 3.90 and MH folders. (fwd)

From: [email-masked] (Alan Thew)
Date: Mon, 5 Dec 1994 14:14:28 GMT

On Mon, 28 Nov 1994 17:18:38 GMT , Mike Cote ([email-masked]) wrote:

: This message was posted to the pine-info mailing list some time ago...

: 	- Mike Cote

: ---------- Forwarded message ----------
: Date: Wed, 5 Oct 1994 10:26:23 GMT
: From: [email-masked]
: To: [email-masked]
: Subject: Re: Pine 3.90 and MH folders. 

...
: Pine can (I and others use the MH-folder format with Pine for some time 
: now).

: > I have set the #mh infront of the folder in .pinerc.

: Some excerpts from my .pinerc:

: # Path of (local or remote) INBOX, e.g. ={mail.somewhere.edu}inbox
: # Normal Unix default is the local INBOX (usually /usr/spool/mail/$USER).
: inbox-path=#mh/inbox

What's the performance like? I prefer MH (exmh really) but if pine will
act as a tty based MUA that's fine.

Thanks
-- 
Alan Thew
[email-masked]   ...!uknet!liv!alan.thew   Tel: +44 51 794-3735
University of Liverpool, Computing Services     Fax: +44 51 794-3759